{
	"name": "table/local/product/lang/en/production_order.json",
	"language": {
		"pro": "Production order",
		"pro.company_id": "Company id",
		"pro.drawing_number": "Drawing number",
		"pro.failed_amount": "Failed amount",
		"pro.info": "Info",
		"pro.json_data.act_finish_week": "Act finish week",
		"pro.json_data.actual_end_date": "Actual end date",
		"pro.json_data.additional_data": "Additional data",
		"pro.json_data.create_user": "Create user",
		"pro.json_data.creation_date": "Creation date",
		"pro.json_data.critical_delayed_end_date": "Critical delayed end date",
		"pro.json_data.critical_end_date": "Critical end date",
		"pro.json_data.critical_real_end_date": "Critical real end date",
		"pro.json_data.critical_start_date": "Critical start date",
		"pro.json_data.critical_start_difference": "Critical start difference",
		"pro.json_data.delivery_date": "Delivery date",
		"pro.json_data.erp_status": "Erp status",
		"pro.json_data.est_finish_date": "Est finish date",
		"pro.json_data.est_finish_difference": "Est finish difference",
		"pro.json_data.est_finish_time": "Est finish time",
		"pro.json_data.est_finish_week": "Est finish week",
		"pro.json_data.finished_work_phase": "Finished work phase",
		"pro.json_data.firm_id": "Firm id",
		"pro.json_data.id": "Id",
		"pro.json_data.in_report": "In report",
		"pro.json_data.material_actual_arrival_date": "Material actual arrival date",
		"pro.json_data.material_estimated_arrival_date": "Material estimated arrival date",
		"pro.json_data.mes_status": "Mes status",
		"pro.json_data.parent_production_lot": "Parent production order",
		"pro.json_data.partial_delivery_number": "Partial delivery number",
		"pro.json_data.pricing_state": "Pricing state",
		"pro.json_data.print_date": "Print date",
		"pro.json_data.product_name": "Product name",
		"pro.json_data.project_id": "Project id",
		"pro.json_data.purchase_order_id": "Purchase order id",
		"pro.json_data.sales_price__unit": "Sales price / unit",
		"pro.json_data.serial_number": "Serial number",
		"pro.json_data.start_date": "Start date",
		"pro.json_data.start_time": "Start time",
		"pro.json_data.start_week": "Start week",
		"pro.json_data.state": "State",
		"pro.json_data.stock_event": "Stock event",
		"pro.json_data.track_time_status": "Track time status",
		"pro.json_data.transfer_id": "Transfer id",
		"pro.json_data.transfer_info": "Transfer info",
		"pro.json_data.transfer_state": "Transfer state",
		"pro.json_data.type": "Type",
		"pro.json_data.work__position_num_id": "Work / position num id",
		"pro.json_data.work_order_type": "Work order type",
		"pro.produced_amount": "Produced amount",
		"pro.production_order_id": "Production order",
		"pro.json_data.production_order_number": "Production order",
		"pro.production_order_state": "Production order state",
		"pro.remaining_amount": "Remaining amount",
		"pro.row_number": "Row number",
		"pro.sales_order_id": "Sales order id",
		"pro.sales_order_row": "Sales order row",
		"pro.amount_to_produce": "Amount to produce",
		"pro.title": "Title",
		"pro.product_id": "Product id"
	}
}
